.productSubCategoryBodyWrapper{
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 5px 10px;
    border-radius: 10px;
    position: absolute;
    left: 0;
    animation-name: slideIn;
    animation-duration: 600ms;
    animation-timing-function: ease-in-out;
  }

  @keyframes slideIn {
        0%{
        transform: translateY(30px);
        opacity: 0;
        }
        
        100% {
        transform: translateY(0px);
        opacity: 1;
        
        }
    }
  
  .displayNone{
    display: none;
  }
  
  .displayFlex{
    display: flex;
  }